/*
Custom CSS for Ability Enterprises
Joomla customisation by www.sharkeyconsulting.ie
*/
/* drop the JM Monster Powered by lines */
div#jm-poweredby {
  display: none;
}
/* Centre the copyrights */
div#jm-copyrights {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
/* Space lists or whatever better */
.linespace2 {
  line-height: 210%;
  margin-bottom: 15px;
}
/* Make submenu items white underline on hover*/
.dj-megamenu-override .dj-submenu > li:hover > a,
.dj-megamenu-override .dj-submenu > li.hover > a,
.dj-megamenu-override .dj-submenu > li.active > a {
  color: #ffffff;
  text-decoration: underline;
}
/* Contact iscone sit better */
.contact-address span img {
  margin-right: 10px;
  margin-top: 8px;
  float: left;
}
/* Facebook slider fix */
.social_slider .tab-links .facebook_icon {
  top: 50px;
}
/* Don't display the twitter or facebook footer banners on mobile, it blocks a lot of the content */
#social_mobile {
  display: none !important;
}
/*
@media (max-width: 979px){
#dj-megamenu101{
    display: none!important;
	border:3px solid green;
}
#dj-megamenu101mobile{
    display: inline!important;
	border:5px solid pink;
}

}

#dj-megamenu101{border:1px solid red;}
#dj-megamenu101mobile{border:1px solid yellow;}

*/
@media (max-width: 979px) {
  #dj-megamenu101mobile {
    display: block !important;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
h2.item-title,
.page-header > h2,
.content-category > h2,
.cat-children > h3,
.contact-category > h2,
.weblink-category > h2,
.newsfeed > h2,
.newsfeed-category > h2,
.weblink-category > h2,
.contact > h3 {
  color: #1796E3;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 25px;
}
#jm-top1 {
  padding-top: 20px;
  padding-bottom: 10px;
}
#jm-bottom1 {
  display: none;
}
#jm-footer-mod {
  padding-top: 15px !important;
}
#jm-main {
  padding-bottom: 0px;
}
#jm-maincontent {
  margin-bottom: 0px;
}
.items-leading div[class*="leading-"],
.items-row {
  margin-bottom: 0px;
}
